## paper-icon-theme 1.4%2Br691mx17%2B1

=== debian/control ===
Source: paper-icon-theme
Section: gnome
Priority: optional
Maintainer: Sam Hewitt <sam@snwh.org>
Build-Depends: debhelper (>= 7),
               python-scour (>= 0.25+bzr194-3),
               python-rsvg,
               python-cairo,
               icon-naming-utils
Standards-Version: 3.9.2
Homepage: https://github.com/snwh/paper-icon-theme


Package: paper-icon-theme
Architecture: all
Depends: ${misc:Depends},
         hicolor-icon-theme
Description: Paper Icon Theme
 Paper is simple and modern icon theme with material design influences.


Package: paper-cursor-theme
Architecture: all
Depends: ${misc:Depends}
Description: Paper Cursor Theme
 A simple and modern cursor theme.
