## paper-icon-theme 1.4+r678

=== debian/changelog ===
paper-icon-theme (1.4+r678-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 Mar 2017 13:59:27 -0700

paper-icon-theme (1.4+r678~daily~ubuntu14.04.1) trusty; urgency=low

  * Auto build.

 -- Sam Hewitt <snwh@ubuntu.com>  Wed, 15 Mar 2017 20:48:03 +0000

paper-icon-theme (1.4) UNRELEASED; urgency=low

  * 1.4 Added dark panel theme

 -- Sam Hewitt <sam@snwh.org>  Mon, 2 Jan 2017 16:00:00 -0400

paper-icon-theme (1.3) UNRELEASED; urgency=low

  * 1.3 Point update; colour palette change

 -- Sam Hewitt <sam@snwh.org>  Tue, 10 May 2016 20:00:00 -0400

paper-icon-theme (1.2) UNRELEASED; urgency=low

  * 1.2 Point update.

 -- Sam Hewitt <sam@snwh.org>  Wed, 20 Apr 2016 14:00:00 -0400
