=== debian/control ===
Source: paper-icon-theme
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Sam Hewitt <sam@snwh.org>
Build-Depends: debhelper (>= 9),
               python-scour (>= 0.25+bzr194-3),
               python-rsvg,
               python-cairo,
               icon-naming-utils
Standards-Version: 3.9.6
Homepage: https://github.com/snwh/paper-icon-theme


Package: paper-icon-theme
Architecture: all
Depends: ${misc:Depends},
         hicolor-icon-theme
Description: Paper Icon Theme
 Paper is a simple and modern icon theme with material design influences.


Package: paper-cursor-theme
Architecture: all
Depends: ${misc:Depends}
Description: Paper Cursor Theme
 A simple and modern cursor theme.
