## paper-icon-theme 1.4+r691mx17+1

=== debian/changelog ===
paper-icon-theme (1.4+r691mx17+1) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 05 Sep 2017 14:23:46 -0400

paper-icon-theme (1.4+r691~daily~ubuntu16.04.1) xenial; urgency=low

  * Auto build.

 -- Sam Hewitt <snwh@ubuntu.com>  Fri, 01 Sep 2017 22:49:33 +0000
