## paper-icon-theme 1.5.0%2Bgit20200312.aa3e8af

=== debian/changelog ===
paper-icon-theme (1.5.0+git20200312.aa3e8af-6build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 20:30:42 +0000

paper-icon-theme (1.5.0+git20200312.aa3e8af-6) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright: update packaging copyright info.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sun, 11 Jun 2023 23:21:18 -0300

paper-icon-theme (1.5.0+git20200312.aa3e8af-5) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on meson.

  [ Carlos Henrique Lima Melara ]
  * debian/control:
      - Bump Standards-Version to 4.6.2 - no changes needed.
      - Update Maintainer email.
  * debian/copyright: update packaging copyright year.
  * debian/rules: simplify dh_auto_install rule.
  * debian/watch: update to use github api.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Thu, 27 Apr 2023 23:36:58 -0300

paper-icon-theme (1.5.0+git20200312.aa3e8af-4) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated packaging copyright years.
  * debian/rules: added patch to build reproducible. Thanks to Chris Lamb.
    (Closes: #1005955)
  * debian/watch: updated regex accordingly to new github releases location.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Sun, 17 Jul 2022 13:22:46 -0300

paper-icon-theme (1.5.0+git20200312.aa3e8af-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright:
      - Listed GPL-3 and GPL-3+ verbatim in different paragraphs as indicated
        by lintian.
      - Updated packaging copyright years.
  * debian/salsa-ci.yml: allow reprotest failure while #975684 isn't fixed.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Sat, 06 Feb 2021 00:06:19 -0300

paper-icon-theme (1.5.0+git20200312.aa3e8af-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Mon, 14 Sep 2020 23:03:45 -0300

paper-icon-theme (1.5.0+git20200312.aa3e8af-1) experimental; urgency=medium

  * Initial release. (Closes: #886508)

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Sun, 21 Jun 2020 14:22:45 -0300
