## paper-icon-theme 1.5.0+git20200312.aa3e8af

=== debian/control ===
Source: paper-icon-theme
Section: x11
Priority: optional
Maintainer: Carlos Henrique Lima Melara <charlesmelara@riseup.net>
Build-Depends: debhelper-compat (= 13), jdupes, meson
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://snwh.org/paper
Vcs-Git: https://salsa.debian.org/debian/paper-icon-theme.git
Vcs-Browser: https://salsa.debian.org/debian/paper-icon-theme

Package: paper-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: simple and modern icon and cursor theme
 Paper is a modern freedesktop icon theme whose design is based
 around the use of bold colours and simple geometric shapes to
 compose icons. Each icon has been meticulously designed for
 pixel-perfect viewing.
 .
 While it does take some inspiration from the icons in Google's
 Material Design, some aspects have been adjusted to better suit
 a desktop environment.
 .
 This package not only contains the Paper icon theme but also the
 Paper cursor theme, which is a complementary X11 cursor set.
