=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

execute_after_dh_auto_install:
	# Remove duplicate files using softlinks
	find -type f -print0 debian/paper-icon-theme/usr/share/icons | \
		sort -z | xargs -0r jdupes -Ol
